<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\IconColumn;

class IsActiveIconColumn extends IconColumn
{
    public static function create(): static
    {
        return parent::make('is_active')
            ->label('فعال')
            ->boolean()
            ->toggleable();
    }
}
